locked
Minimum AD requirements for OCS 2007 RRS feed

  • Question

  • hi,
    what is the minimum requirement to install OCS 2007?
    I am a bit confused cause in the documentation(OCS_ADGUIDE.doc) it states the minimum installation requirement is a functional windows 2000 native domain enviroment, but in the setup program in the prerequisites section of the 3. task (Prep Forest) it reads: make sure that Microsoft ActiveDirectory directory services is in Windows 2003 operatingsystem native mode.

    So which of those informations is wrong? or do i just mixup something here?

    thx in advance

    Michael
    Wednesday, April 25, 2007 11:41 AM

Answers

  • I went through this with one of the OCS PMs recently due to the confusing state of the current documentation.  Because DCs will still be supported on Windows 2000 SP4, you do not have to be in Windows 2003 native mode (though you must be in at least Windows 2000 native mode).  This also means that you do not need to be in Windows 2003 Forest Functional Level.

     

    Z

    Wednesday, April 25, 2007 1:47 PM
    Moderator